Creative Cloud Desktop Application... CVE-2019-7959

10.0 AV AC AU C I A
发布: 2019-08-16
修订: 2019-11-19

Creative Cloud Desktop Application versions 4.6.1 and earlier have a using components with known vulnerabilities vulnerability. Successful exploitation could lead to arbitrary code execution.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息